/* Localized versions of Info.plist keys */

CFBundleName = "Emacs";
CFBundleShortVersionString = "Version 29.4";
CFBundleGetInfoString = "Emacs version 29.4, NS Windowing";
NSHumanReadableCopyright = "Copyright (C) 2024 Free Software Foundation, Inc.";
